uuid: 74df6bae-9be2-474a-8581-edf596eca331
langcode: es
status: true
dependencies:
  module:
    - commerce_product
  enforced:
    module:
      - commerce_checkout
_core:
  default_config_hash: 23R0npqqL2T9F-gDL2Lor2GfZj_lDvmv-kwdQzPCxMw
id: commerce_product_variation.summary
label: Resumen
description: ''
targetEntityType: commerce_product_variation
cache: true
